@charset "utf-8";
/* CSS Document */

body{
	color:#877c7c;
}

span.mainlevel-horizontal,
a,
a:link,
a:visited{
	color: #1b429a;
}

a:hover{
	color: #A1A1A5;
}

#main-menu a,
#main-menu a:link,
#main-menu a:visited{
	color: #fff;
}

#copyright,
.menu-multy,
.menu-multy a,
.menu-multy a:link,
.menu-multy a:visited{
	color: #a1a1a5;
}
.menu-vertical a
{
	color: #696969;
}

#topcatalogue a,
#topcatalogue a:link,
#topcatalogue a:visited{
	color:#877C7C;
}
#topcatalogue a:hover,

.menu-multy a:hover{
	color: #1B429A;
}
.menu-vertical a:active, .menu-vertical a:hover
{
color: #1B429A;
}

#current a {
color: #1B429A;
}

.title{
	color: #1b429a;
}
a.pathway,
a.pathway:link,
a.pathway:visited{
	color: #9f9696;
}
span.pathway,
a.pathway:hover{
	color: #1b429a;
}